<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.64999961853</MDI>
      <MDI key="STATISTICS_MEAN">-2.0672220002638</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.687000274658</MDI>
      <MDI key="STATISTICS_STDDEV">6.149275456964</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
